Unverified Commit 9c45e89d authored by Fedor Sakharov's avatar Fedor Sakharov Committed by GitHub
Browse files

Bump parity-util-mem (#921)

* Bump parity-util-mem

* Change util mem version to wildcard
parent a0e73018
Pipeline #84077 passed with stages
in 21 minutes and 51 seconds
......@@ -3570,7 +3570,6 @@ source = "registry+https://github.com/rust-lang/crates.io-index"
dependencies = [
"cfg-if 0.1.10 (registry+https://github.com/rust-lang/crates.io-index)",
"impl-trait-for-tuples 0.1.3 (registry+https://github.com/rust-lang/crates.io-index)",
"jemallocator 0.3.2 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-util-mem-derive 0.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parking_lot 0.10.0 (registry+https://github.com/rust-lang/crates.io-index)",
"smallvec 1.2.0 (registry+https://github.com/rust-lang/crates.io-index)",
......@@ -3586,6 +3585,7 @@ dependencies = [
"ethereum-types 0.9.0 (registry+https://github.com/rust-lang/crates.io-index)",
"hashbrown 0.6.3 (registry+https://github.com/rust-lang/crates.io-index)",
"impl-trait-for-tuples 0.1.3 (registry+https://github.com/rust-lang/crates.io-index)",
"jemallocator 0.3.2 (registry+https://github.com/rust-lang/crates.io-index)",
"lru 0.4.3 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-util-mem-derive 0.1.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parking_lot 0.10.0 (registry+https://github.com/rust-lang/crates.io-index)",
......@@ -3758,7 +3758,7 @@ dependencies = [
"assert_cmd 0.12.0 (registry+https://github.com/rust-lang/crates.io-index)",
"futures 0.3.4 (registry+https://github.com/rust-lang/crates.io-index)",
"nix 0.17.0 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-util-mem 0.5.2 (registry+https://github.com/rust-lang/crates.io-index)",
"parity-util-mem 0.6.0 (registry+https://github.com/rust-lang/crates.io-index)",
"polkadot-cli 0.7.28-pre1",
"polkadot-service 0.7.28-pre1",
"vergen 3.0.4 (registry+https://github.com/rust-lang/crates.io-index)",
......
......@@ -13,7 +13,7 @@ edition = "2018"
cli = { package = "polkadot-cli", path = "cli" }
futures = "0.3.4"
service = { package = "polkadot-service", path = "service" }
parity-util-mem = { version = "0.5.1", default-features = false, features = ["jemalloc-global"] }
parity-util-mem = { version = "*", default-features = false, features = ["jemalloc-global"] }
[build-dependencies]
vergen = "3.0.4"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment